* {
    margin: 0;
    padding: 0;
    outline: 0 none;
}

html,
body {
    font-size: 18px;
    background: #fff;
    color: #000;
    cursor: default;
    line-height: 22px;
    min-height: 100%;
    width: 100%;
    position: absolute;
}

body {
    font-family: Shonar_bangla, SolaimanLipi, Arial, Vrinda, FallbackBengaliFont, Helvetica, sans-serif;
}

a {
    color: #336699;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 10px;
}

p {
    margin-bottom: 10px;
}


/*------default parameter-------*/

.widget_body .Prize {
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    padding-top: 4px;
}

.first {
    background-color: #4B8F42;
}

.second {
    background-color: #5B9646;
}

.third {
    background-color: #7EA856;
}

.daily {
    background-color: #91B15C;
}

.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
}

.mb20 {
    margin-bottom: 20px;
}

.dn {
    display: none;
}

.aligncenter {
    text-align: center
}

.widget {
    margin-bottom: 10px;
    margin-right: 20px;
    overflow: hidden;
}

.questions {
    font-size: 30px;
    font-weight: normal;
    line-height: 38px;
    margin-bottom: 10px;
}

.title_quiz {
    font-size: 50px;
    line-height: 58px;
    padding-left: 10px;
    padding-top: 15px;
    font-weight: normal;
}

.titlebar {
    background: #f5f5f5 none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
}

.titlebar a,
.titlebar span {
    display: block;
    padding: 6px 10px 0;
}

.widget_color_black .widget .titlebar,
.widget_color_black .widget .titlebar a {
    background: #19232d none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
}

.color_red_grad_bar .widget .titlebar {
    border: 0 none;
    color: #fff;
    background: #e35b5d;
    /* Old browsers */
    background: -moz-linear-gradient(left, #e35b5d 0%, #cfb1b1 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #e35b5d 0%, #cfb1b1 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #e35b5d 0%, #cfb1b1 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e35b5d', endColorstr='#cfb1b1', GradientType=1);*/
}

.color_black_grad_bar .widget .titlebar {
    border: 0 none;
    color: #fff;
    background: #323641;
    /* Old browsers */
    background: -moz-linear-gradient(left, #323641 0%, #cfcfcf 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #323641 0%, #cfcfcf 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #323641 0%, #cfcfcf 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#323641', endColorstr='#cfcfcf', GradientType=1);*/
}

.whole_wrapper {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 20px #ccc;
    -moz-box-shadow: 0 0 20px #ccc;
    -webkit-box-shadow: 0 0 20px #ccc;
    margin: 0 auto;
    max-width: 1280px;
    overflow: hidden;
    padding: 0 20px;
    text-align: center;
    width: 85%;
}

.whole_inner {
    overflow: hidden;
    text-align: left;
}


/*Header css*/

.head_top {
    box-shadow: 0 5px 15px -3px #ccc;
    height: 28px;
    margin-bottom: 4px;
    padding: 5px 0;
}


/*-------user module-----*/

#account_bar {
    float: right;
    font-family: Arial, Vrinda, FallbackBengaliFont, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 28px;
}

#account_bar .profile_link,
#account_bar .logout_link,
#account_bar .login_link {
    border-right: 1px solid #cbc9c2;
    float: left;
}

#account_bar a {
    color: #000;
    padding: 0 10px;
    text-decoration: none;
}

#account_bar .profile_link {
    float: left;
    overflow: hidden;
    padding-left: 0;
}

#account_bar .profile_pic {
    float: left;
    height: 28px;
    margin-right: 5px;
    overflow: hidden;
    width: 28px;
}

#account_bar .profile_link span {
    float: left;
    height: 28px;
    overflow: hidden;
    overflow-wrap: break-word;
    width: 150px;
}

#jw_notifications {
    display: none;
}

.fresh_header {
    overflow: hidden;
    text-align: left;
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    width: 100%;
}

.fresh_header .head-logo a {
    text-decoration: none;
}

.fresh_header .head-logo a img {
    max-width: 100%;
}

.fresh_header .head-logo {
    overflow: hidden;
    font-weight: normal;
    height: 66px;
    margin-bottom: 5px;
    width: 43%;
    float: left;
    padding-top: 15px;
}

.header_right_ad_code {
    width: 55%;
    overflow: hidden;
    float: right;
    text-align: center;
}

.header_right_ad_code img {
    max-width: 100%;
}


/*Main Menu css*/

.mobile_menu_openar::before {
    content: "\e89b";
    font-family: font-jade;
    font-size: 24px;
    line-height: 40px;
}

.mobile_menu_openar {
    background-color: #eee;
    color: #000;
    cursor: pointer;
    display: none;
    font-family: Arial, Vrinda, FallbackBengaliFont, Helvetica, sans-serif;
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.menu_container {
    width: 100%;
    height: 30px;
    position: relative;
    border-top: 1px solid #2e4155;
    border-bottom: 2px solid #2e4155;
    line-height: 30px;
    padding-bottom: 1px;
    margin: 0 auto;
}

.main_menu {
    display: block;
}

.main_menu {
    float: left;
    height: 30px;
    overflow: visible;
    font-size: 20px;
    line-height: 30px;
    width: 100%;
}

.main_menu ul {
    list-style: none;
}

.main_menu li {
    float: left;
    height: 30px;
    border-right: 1px solid #464646;
}

.main_menu>ul>li a {
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
}

.main_menu>ul>li>a {
    padding: 0 14px;
    padding-top: 6px;
}

.main_menu a {
    color: #000;
    float: left;
    text-decoration: none;
    height: 23px;
    line-height: 23px;
    padding-top: 6px;
    text-align: center;
    padding: 0 10px;
}

.main_menu ul ul li,
.main_menu ul ul li a {
    line-height: 40px;
    height: 40px;
    background: #eee;
}

.main_menu li {
    float: left;
    height: 30px;
    border-right: 1px solid #464646;
}

.main_menu a:hover,
.main_menu a.active {
    background: #19232d;
    color: #fff;
    border-top: 3px solid #e74c4f;
}


/*BPL Quiz Main Body css*/

.full_body img {
    max-width: 100% !important;
}

.full_body {
    overflow: hidden;
    margin: 0px -20px 30px 0px;
}

.left_sidebar {
    width: 70%;
    float: left;
}

.right_sidebar {
    width: 30%;
    float: left;
}

.quiz .form_body {
    padding: 0px 0px 20px 35px;
}

.quiz {
    font-size: 18px;
    line-height: 26px;
}

.submit_button {
    background-color: #e06769;
    border: none;
    color: rgb(2, 47, 131);
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    padding: 2px 20px;
    margin-top: 20px;
}

.winner {
    padding: 10px;
}

.prize {
    text-align: center;
    padding: 10px;
}

.prize p {
    font-weight: bold;
}

.mobile_recharge {
    width: 100%;
    max-width: 100%;
    padding: 15px 0;
    border: 1px solid #666;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.agrement {
    font-size: 20px;
    line-height: 26px;
    /* color: #f00; */
}

.agrement p {
    margin-bottom: 10px;
    padding-left: 20px;
}

.user_submit {
    color: #000;
    padding: 10px;
}

.user_submit .inputWrap {
    width: 100%;
    margin-bottom: 20px;
    clear: both;
}

.user_submit .inputWrap label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 20%;
}

.user_submit .inputWrap label,
.user_submit .inputWrap .inputbox {
    float: left;
    display: block;
}

.user_submit .inputWrap select,
.user_submit .inputWrap .inputbox {
    padding: 5px 10px;
    width: 70%;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.user_submit .inputWrap.accepts label {
    width: auto;
}

.user_submit .inputWrap.accepts label .inputbox {
    width: auto;
    margin-right: 10px;
}


/*footer css*/

.new_footer {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.new_footer_top {
    overflow: hidden;
    width: 100%;
    border-top: 2px solid #d71f1f;
    padding-top: 10px;
}

.new_foot_top_each {
    width: 33%;
    float: left;
    text-align: center;
}

.foot_logo {
    margin-bottom: 5px;
}

.new_foot_top_each {
    width: 33%;
    float: left;
    text-align: center;
}

.new_foot_top_each span {
    display: block;
    font-size: 20px;
    line-height: 43px;
}

.new_foot_top_each span.publish:before {
    content: '\e99e';
    font-family: font-jade;
    padding-right: 15px;
}

.new_foot_top_each {
    width: 33%;
    float: left;
    text-align: center;
}

.new_foot_top_each span {
    display: block;
    font-size: 20px;
    line-height: 43px;
}

.new_foot_top_each span.editor:before {
    content: '\e815';
    font-family: font-jade;
    padding-right: 15px;
}

.new_footer .new_foot_middle {
    background: rgba(104, 0, 0, 1);
    background: -moz-linear-gradient(left, rgba(104, 0, 0, 1) 0%, rgba(3, 1, 0, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(104, 0, 0, 1)), color-stop(100%, rgba(3, 1, 0, 1)));
    background: -webkit-linear-gradient(left, rgba(104, 0, 0, 1) 0%, rgba(3, 1, 0, 1) 100%);
    background: -o-linear-gradient(left, rgba(104, 0, 0, 1) 0%, rgba(3, 1, 0, 1) 100%);
    background: -ms-linear-gradient(left, rgba(104, 0, 0, 1) 0%, rgba(3, 1, 0, 1) 100%);
    background: linear-gradient(to right, rgba(104, 0, 0, 1) 0%, rgba(3, 1, 0, 1) 100%);
    /*    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#680000', endColorstr='#030100', GradientType=1);*/
    line-height: 26px;
    text-align: center;
}

.new_foot_middle .foot_menu_2 {
    width: 35%;
    float: left;
    border-right: 2px solid #584645;
    height: 100%;
}

.new_foot_middle {
    background-color: #000000;
    padding: 15px 0;
    background-size: cover;
    margin-bottom: 1px;
    overflow: hidden;
}

.foot_menu_2 .menu_2_holder {
    padding: 0 35px;
    text-align: center;
}

.foot_menu_2 .menu_2_holder .foot_home_icon {
    text-decoration: none;
}

.foot_menu_2 .menu_2_holder .foot_home_icon:before {
    content: '\f015';
    color: #fff;
    font-family: font-jade;
    line-height: 16px;
}

.foot_menu_2 .menu_2_holder ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.foot_menu_2 .menu_2_holder ul li {
    display: inline-block;
    line-height: 16px;
}

.foot_menu_2 .menu_2_holder ul li a {
    text-decoration: none;
    color: #fff;
    padding: 0 10px;
    font-size: 18px;
    line-height: 22px;
}

.foot_menu_2 .menu_2_holder ul li:after {
    content: '.';
    height: 11px;
    border-right: 1px solid #fff;
    width: 0px;
    overflow: hidden;
    display: inline-block;
}

.new_foot_middle .new_foot_eaddress {
    width: 25%;
    float: left;
    border-right: 2px solid #584645;
    height: 100%;
}

.new_foot_eaddress .foot_eaddress_holder {
    text-align: right;
    padding: 6px 13px 6px 0;
}

.foot_eaddress_holder span,
.foot_eaddress_holder a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}

.foot_eaddress_holder span.email:before {
    content: '\e801';
    font-family: font-jade;
    padding-right: 16px;
}

.foot_eaddress_holder span,
.foot_eaddress_holder a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}

a {
    color: #336699;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

.new_foot_middle .new_foot_social {
    width: 38%;
    float: left;
    height: 100%;
}

.new_foot_social .new_foot_social_holder {
    padding-left: 56px;
    line-height: 78px;
}

element.style {
    text-align: center;
    color: #fff;
    line-height: normal;
    font-family: Shonar Bangla, sans-serif;
    padding-top: 10px;
}

.foot_menu_2 .menu_2_holder .foot_home_icon:before {
    content: '\e819';
    color: #fff;
    font-family: font-jade;
    line-height: 16px;
}

.foot_menu_2 .menu_2_holder .foot_home_icon span {
    display: none;
}

.new_foot_bottom {
    line-height: 35px;
    text-align: center;
    background-color: #000;
}

.new_foot_bottom span {
    line-height: 35px;
    color: #fff;
    font-size: 16px;
}

.top-banner {
    max-width: 100%;
}

.top-banner img {
    max-width: 100%;
    width: 100%;
}

@media only screen and (min-width: 801px) {
    .main_menu {
        display: block !important;
    }
}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1080px) {
    .whole_wrapper {
        max-width: 100%;
        padding: 0 10px;
        width: auto;
    }
    .header_right_ad_code,
    .fresh_header .head-logo {
        float: none;
        width: 100%;
        text-align: center;
    }
    .left_sidebar {
        width: 65%;
    }
    .right_sidebar {
        width: 35%;
    }
}

@media only screen and (max-width: 800px) {
    .desktop-only label {
        display: none !important;
    }
    .desktop-only .inputbox {
        width: 100% !important;
        padding: 0 !important;
    }
    .user_submit {
        padding: 0;
    }
    .left_sidebar {
        width: 100%;
        float: none;
    }
    .right_sidebar {
        width: 100%;
        float: none;
    }
    .new_foot_middle .foot_menu_2,
    .new_foot_middle .new_foot_eaddress,
    .new_foot_middle .new_foot_social,
    .new_foot_top_each {
        float: none;
        width: 100%;
    }
    .new_foot_eaddress .foot_eaddress_holder {
        text-align: center;
    }
    .new_foot_social .new_foot_social_holder {
        padding-left: 0;
    }
    .mobile_menu_openar {
        display: block;
    }
    .menu_container,
    .main_menu,
    .footer_menu {
        float: none;
        height: auto;
    }
    .main_menu {
        display: none;
        margin-top: 0;
    }
    .main_menu ul {
        display: block;
        float: none;
        height: auto;
        width: auto;
    }
    .main_menu li,
    .main_menu li a,
    .main_menu a {
        border: 0 none;
        display: block;
        float: none;
        height: auto;
        text-align: left;
    }
    .main_menu li a,
    .main_menu ul ul li a {
        border-bottom: 1px solid #ddd !important;
        height: auto;
        line-height: 24px;
        padding: 6px 10px !important;
    }
}